<div class="container-fluid">
    <div class="row">
        <div class="col-12" *ngIf="messages.length">
            <div class="d-flex flex-row justify-content-center">
                <div style="max-width: 1700px;overflow: hidden;" *ngIf="messages[0].sourceUrl">
                    <img style="height: 61rem; image-orientation: from-image;"
                         src="{{ messages[0].sourceUrl}}"
                         alt="{{messages[0].message}}">
                </div>
                <div style="max-width: 600px; padding: 20px; font-size: 4rem; line-height: 1.2; color: white;
                overflow-wrap: break-word; word-wrap: break-word;" *ngIf="messages[0].message.length > 0">
                    <span class="align-middle">{{messages[0].message}}</span>
                </div>
            </div>
        </div>
    </div>
</div>
